LibreOffice LibreOffice 7.2 SDK API Reference

Public Member Functions | List of all members
XGluePointsSupplier Interface Referencepublished

must be supported to provide access to a container of GluePoint2. More...

`import"XGluePointsSupplier.idl";`

Inheritance diagram for XGluePointsSupplier:

## Public Member Functions
com::sun::star::container::XIndexContainer | getGluePoints ()
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

must be supported to provide access to a container of GluePoint2.

## Member Function Documentation

## ◆ getGluePoints()

com::sun::star::container::XIndexContainer getGluePoints | ( |  | ) |

Returns
  a container of GluePoint2 structs.

The documentation for this interface was generated from the following file:

- com/sun/star/drawing/XGluePointsSupplier.idl